Bug 440639 - Need EL-4 branch for Moodle
Need EL-4 branch for Moodle
Product: Fedora
Classification: Fedora
Component: perl-Text-Aspell (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-04 07:22 EDT by Jon Ciesla
Modified: 2008-04-09 11:03 EDT (History)
0 users

See Also:
Fixed In Version: 0.09-3.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-09 10:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Jon Ciesla 2008-04-04 07:22:19 EDT
Package Change Request
Package Name: perl-Text-Aspell
New Branches: EL-4
Updated EPEL Owners: limb
Comment 1 Jon Ciesla 2008-04-04 07:22:57 EDT
Unable to set CVS flag?
Comment 2 Jerry James 2008-04-04 11:00:13 EDT
Since I already own the EL-5 branch, I was just going to do this myself.  But I
don't even see the CVS flag on the bug page anywhere!  Jon, is that the problem
you had, or did you see the flag but were unable to change it?  Also, would you
like to be comaintainer for this package?
Comment 3 Jon Ciesla 2008-04-04 12:12:32 EDT
I had actually asked for this in the past, but not heard anything, so I assumed
you weren't interested in branching for EL-4 or maintaining it, thus this bug. 
I have no particular interest in maintaining a branch of this package, I was
just trying to chase down a broken dep.  If you're willing to maintain it, I'm
more than happy with that.

Not sure what's going on with the cvs flag.  Maybe if we changed it to rawhide,
we'd have that available?
Comment 4 Jon Ciesla 2008-04-07 08:04:17 EDT
Change to rawhide, cvs flag magically appeared, flag set.
Comment 5 Kevin Fenzi 2008-04-07 12:04:06 EDT
cvs done. 

I just did the branch for EL-4 with Jerry as owner... 
You can use the pkgdb web interface to change around owners/comaintainers if you
guys want. 
Comment 6 Jon Ciesla 2008-04-07 12:07:03 EDT
No sweat either way for me, so long as it gets built. :)  Jerry?  Preferences?

Thanks Kevin!
Comment 7 Jerry James 2008-04-07 18:05:35 EDT
The status quo is fine with me unless you want something different, Jon.  Stand
by for a package build when I get home, 3 or 4 hours from now.
Comment 8 Jon Ciesla 2008-04-09 11:03:02 EDT

Note You need to log in before you can comment on or make changes to this bug.